Index: /trunk/BNC/Example_Configs/Input/igs08.atx
===================================================================
--- /trunk/BNC/Example_Configs/Input/igs08.atx	(revision 5595)
+++ /trunk/BNC/Example_Configs/Input/igs08.atx	(revision 5596)
@@ -10805,5 +10825,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      014                 COMMENT             
 Number of Individual Calibrations GPS:  028                 COMMENT             
@@ -10969,5 +10989,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 COPIED FROM AOAD/M_T        NONE                            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -11132,5 +11152,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 COPIED FROM ASH701946.3     SNOW                            COMMENT             
 ATTENTION! COPIED WITHOUT VERIFICATION BY CALIBRATION!      COMMENT             
@@ -11296,5 +11316,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 COPIED FROM AOAD/M_T        NONE                            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -11459,5 +11479,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      003                 COMMENT             
 Number of Individual Calibrations GPS:  006                 COMMENT             
@@ -11623,5 +11643,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -11640,5 +11660,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM igs_01.pcv                                   COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -11657,5 +11677,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 # Number of Calibrated Antennas GPS:      005               COMMENT             
 # Number of Individual Calibrations GPS:  018               COMMENT             
@@ -11980,5 +12000,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 serial numbers 107 and 108                                  COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -12143,5 +12163,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      005                 COMMENT             
 Number of Individual Calibrations GPS:  010                 COMMENT             
@@ -12466,5 +12486,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      005                 COMMENT             
 Number of Individual Calibrations GPS:  010                 COMMENT             
@@ -12789,5 +12809,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 # Number of Calibrated Antennas:           5                COMMENT             
 # Number of Individual GPS-Calibrations:  14                COMMENT             
@@ -13108,5 +13128,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 # Number of Calibrated Antennas:           5                COMMENT             
 # Number of Individual GPS-Calibrations:  14                COMMENT             
@@ -13427,5 +13447,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -13444,5 +13464,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM igs_01.pcv                                   COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -13607,5 +13627,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM igs_01.pcv                                   COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -13770,5 +13790,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -13787,5 +13807,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -13804,5 +13824,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
       0.14     -0.27    100.81                              NORTH / EAST / UP   
@@ -13966,5 +13986,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 # Number of Calibrated Antennas GPS:      006               COMMENT             
 # Number of Individual Calibrations GPS:  055               COMMENT             
@@ -14130,5 +14150,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 # Number of Calibrated Antennas GPS:      008               COMMENT             
 # Number of Individual Calibrations GPS:  047               COMMENT             
@@ -14294,5 +14314,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
    G01                                                      START OF FREQUENCY  
      -0.44     -0.26     91.25                              NORTH / EAST / UP   
@@ -14456,5 +14476,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 # Number of Calibrated Antennas GPS:      005               COMMENT             
 # Number of Individual Calibrations GPS:  033               COMMENT             
@@ -14620,5 +14640,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 # Number of Calibrated Antennas GPS:      010               COMMENT             
 # Number of Individual Calibrations GPS:  039               COMMENT             
@@ -14784,5 +14804,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      005                 COMMENT             
 Number of Individual Calibrations GPS:  010                 COMMENT             
@@ -15107,5 +15127,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 # Number of Calibrated Antennas GPS:      005               COMMENT             
 # Number of Individual Calibrations GPS:  010               COMMENT             
@@ -15430,5 +15450,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 # Number of Calibrated Antennas GPS:      005               COMMENT             
 # Number of Individual Calibrations GPS:  010               COMMENT             
@@ -15753,5 +15773,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      005                 COMMENT             
 Number of Individual Calibrations GPS:  010                 COMMENT             
@@ -16076,5 +16096,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      005                 COMMENT             
 Number of Individual Calibrations GPS:  010                 COMMENT             
@@ -16399,5 +16419,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      005                 COMMENT             
 Number of Individual Calibrations GPS:  010                 COMMENT             
@@ -16722,5 +16742,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      005                 COMMENT             
 Number of Individual Calibrations GPS:  010                 COMMENT             
@@ -17045,5 +17065,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 # Number of Calibrated Antennas GPS:      005               COMMENT             
 # Number of Individual Calibrations GPS:  010               COMMENT             
@@ -17368,5 +17388,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 # Number of Calibrated Antennas GPS:      005               COMMENT             
 # Number of Individual Calibrations GPS:  010               COMMENT             
@@ -17691,5 +17711,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 # Number of Calibrated Antennas:           5                COMMENT             
 # Number of Individual GPS-Calibrations:  16                COMMENT             
@@ -18013,5 +18033,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 COPIED FROM LEIAX1202GG     NONE                            COMMENT             
 ATTENTION! COPIED WITHOUT VERIFICATION BY CALIBRATION!      COMMENT             
@@ -18177,5 +18197,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 COPIED FROM LEIAX1203+GNSS  NONE                            COMMENT             
 ATTENTION! COPIED WITHOUT VERIFICATION BY CALIBRATION!      COMMENT             
@@ -18495,5 +18515,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM igs_01.pcv                                   COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -18512,5 +18532,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 COPIED FROM LEIAT302-GP     NONE                            COMMENT             
 ATTENTION! COPIED WITHOUT VERIFICATION BY CALIBRATION!      COMMENT             
@@ -18676,5 +18696,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM igs_01.pcv                                   COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -18693,5 +18713,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      002                 COMMENT             
 Number of Individual Calibrations GPS:  030                 COMMENT             
@@ -18857,5 +18877,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      006                 COMMENT             
 Number of Individual Calibrations GPS:  025                 COMMENT             
@@ -19021,5 +19041,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      043                 COMMENT             
 Number of Individual Calibrations GPS:  220                 COMMENT             
@@ -19185,5 +19205,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -19202,5 +19222,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -19219,5 +19239,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -19236,5 +19256,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      025                 COMMENT             
 Number of Individual Calibrations GPS:  050                 COMMENT             
@@ -19400,5 +19420,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      097                 COMMENT             
 Number of Individual Calibrations GPS:  288                 COMMENT             
@@ -19564,5 +19584,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      001                 COMMENT             
 Number of Individual Calibrations GPS:  002                 COMMENT             
@@ -19728,5 +19748,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      006                 COMMENT             
 Number of Individual Calibrations GPS:  034                 COMMENT             
@@ -19892,5 +19912,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 # Number of Calibrated Antennas GPS:      025               COMMENT             
 # Number of Individual Calibrations GPS:  049               COMMENT             
@@ -20215,5 +20235,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      078                 COMMENT             
 Number of Individual Calibrations GPS:  156                 COMMENT             
@@ -20538,5 +20558,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -20555,5 +20575,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -20572,5 +20592,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -20589,5 +20609,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      010                 COMMENT             
 Number of Individual Calibrations GPS:  020                 COMMENT             
@@ -20912,5 +20932,5 @@
      0.0  80.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 CONVERTED FROM RELATIVE NGS ANTENNA CALIBRATIONS            COMMENT             
    G01                                                      START OF FREQUENCY  
@@ -20929,5 +20949,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      2                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      013                 COMMENT             
 Number of Individual Calibrations GPS:  026                 COMMENT             
@@ -21093,5 +21113,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      014                 COMMENT             
 Number of Individual Calibrations GPS:  028                 COMMENT             
@@ -21416,5 +21436,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 Number of Calibrated Antennas GPS:      010                 COMMENT             
 Number of Individual Calibrations GPS:  020                 COMMENT             
@@ -21739,5 +21759,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 COPIED FROM LEIATX1230+GNSS NONE                            COMMENT             
 ATTENTION! COPIED WITHOUT VERIFICATION BY CALIBRATION!      COMMENT             
@@ -22057,5 +22077,5 @@
      0.0  90.0   5.0                                        ZEN1 / ZEN2 / DZEN  
      4                                                      # OF FREQUENCIES    
-IGS08_1764                                                  SINEX CODE          
+IGS08_1769                                                  SINEX CODE          
 COPIED FROM LEIATX1230+GNSS NONE                            COMMENT             
 ATTENTION! COPIED WITHOUT VERIFICATION BY CALIBRATION!      COMMENT             
